Reminder: Upgrade to Adintelligence v.8 Before the End of May


If you didn't see last month's post on enhancements to AdIntellignece for API users, there was some info in there about an action you'll need to take before this month is out.  As we've hit the half-way mark in May, now is probably a good time to post this quick reminder:

KSP 5.5 and 6.0 API Deprecation

  • Please note that KSP 5.5 and 6.0 are being deprecated and API users need to move to AdIntelligence v8.
  • As an adCenter API user, to continue to take advantage of Ad Intelligence make sure you code to API V8 as applications coded to earlier KSP API versions will not function after May 30th
  • How to Move to V8

Feel free to leave a comment with any questions!

Comments (1)

  1. cieland.xn@gmail.com says:

    Hi Tina, I'm updating our code for the API V8. But I can't find the CustomerManagementServiceLocator in the new version. The object is used to get customer management service in the API I'm using now. Do you know what's the alternative way you recommend to use for getting service?

    Thanks!

Skip to main content